Unable to Upgrade openlitespeed

Discussion in 'Linux Support: Debian, Ubuntu, SolusOS etc' started by Faizan Ullah, Aug 10, 2016.

  1. Faizan Ullah

    Faizan Ullah New Member

    hi, I'm unable to upgrade to openlitespeed 1.4.21 due to some error. I'm attaching /.configure and make command output here. plz help
     

    Attached Files:

  2. lsrobh

    lsrobh Guest

    Hello,

    Please install curl and try running the installation again.

    Cheers,
    Rob
     
  3. Faizan Ullah

    Faizan Ullah New Member

    thanks problem solved
     

Share This Page